/*
  Knuth's colour scheme that is more pleasing to the eye.

  http://www-cs-faculty.stanford.edu/~knuth/diamondsigns/style.css
*/

body {background-color: #F8F4E7; color: #552800; width: 800px;}
p { width: 700px; text-align: justify;}
a.link {color:#0000A0;}
a.visited {color: #A000A0;}
a.active {color: #00A000;}
img { padding: 0px; border: 0px; }
img#pic { padding: 10px; }
ul.pad li { margin-bottom: 10px; }
ul.nopad li { margin-bottom: 0px; }
